Subject: Ticket Assigned - refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 12:33:54 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund zuhaib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zuhaib Bot:  Hi Zuhaib ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582117402            04:10 PM, 26th Apr                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           04:11 PM, 26th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           04:11 PM, 26th Apr                     zuhaib                    hiii           04:11 PM, 26th Apr                     zuhaib                    I have returned two orders but it is not showing  refund for my orders           04:12 PM, 26th Apr                     zuhaib                    6138068710           04:12 PM, 26th Apr                     zuhaib                    6137388438           04:12 PM, 26th Apr                     zuhaib                    the courier person came and picked up the order           04:13 PM, 26th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:14 PM, 26th Apr                     zuhaib                    this is the pickup guy order no - 0543295034           04:14 PM, 26th Apr                   Reenad                   Have the products been delivered to the transportation partner?           04:16 PM, 26th Apr                     zuhaib                    yes\           04:16 PM, 26th Apr                     zuhaib                    he picked up on 21 April 2022           04:17 PM, 26th Apr                     zuhaib                             04:17 PM, 26th Apr                     zuhaib                             04:17 PM, 26th Apr                   Reenad                   Please provide me the number of products from each order and the return receipt           04:20 PM, 26th Apr                     zuhaib                    total 3 items returnedd           04:23 PM, 26th Apr                     zuhaib                    he did not give me receipt           04:23 PM, 26th Apr                     zuhaib                    2 baby shoes and 1 thobe           04:24 PM, 26th Apr                   Reenad                   Please provide me with a copy of the paper handed over by the delegate           04:26 PM, 26th Apr                     zuhaib                    He did not handover any copy           04:26 PM, 26th Apr                     zuhaib                    this is the pickup guy order no - 0543295034           04:27 PM, 26th Apr                     zuhaib                    his is the pickup guy Mobile no - 0543295034           04:27 PM, 26th Apr                     zuhaib                    this whole has been very frustrating           04:28 PM, 26th Apr                     zuhaib                    as you can see the screenshot he came and picked up the order           04:28 PM, 26th Apr                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:29 PM, 26th Apr                   Reenad                   Is there anything else i can assist you with?           04:29 PM, 26th Apr                     zuhaib                    When will I get my refund?           04:29 PM, 26th Apr                     zuhaib                    This has been a hassle for me ..           04:30 PM, 26th Apr                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           04:30 PM, 26th Apr                   Reenad                   Is there anything else i can assist you with?           04:31 PM, 26th Apr                     zuhaib                    when will they fix it.. can you clarify           04:31 PM, 26th Apr                     zuhaib                    ??????           04:31 PM, 26th Apr                   Reenad                   Soon please allow some time to be resolved           04:32 PM, 26th Apr                     zuhaib                    ok thanks           04:33 PM, 26th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:33 PM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4258638